.signature-container {
	position: relative;
	display: inline-block;
}

.signature-container > button {
	position: absolute;
	bottom: 0;
	left: 0;
}

.signature-canvas {
	display: block;
	border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
	touch-action: none;
}


/* Custom Forms Grids */

.form-custom-grid:after {
	clear: both;
	display: block;
	content: '';
}

.form-custom-grid {
	background: #f1f1f1;
	padding: 1rem;
	border: 1px solid #ddd;
	margin-bottom: 1.5rem;
}

@media (min-width: 992px) {
	.form-custom-grid > div {
		padding: .5rem 1rem;
		float: right;
	}
	.form-custom-grid-2 > div {
		width: 50%;
	}
	.form-custom-grid-3 > div {
		width: 33.33%;
	}
	.form-custom-grid-4 > div {
		width: 20%;
	}

	.form-custom-col-50 {
		width: 50%;
	}
	.form-custom-col-25 {
		width: 25%;
	}
	.form-custom-col-20 {
		width: 20%;
	}
	.form-custom-col-33 {
		width: 33.33%;
	}
}

.form-custom-grid .form-control {
    min-height: 40px; /* for fixing regular inputs to be in same height as date inputs */
}




/* Forms */
.form-steps-tabs-container {
	padding-top: 12px;
}

.form-steps-tabs {
	display: table;
	table-layout: fixed;
	width: 100%;
	text-align: center;
	margin-bottom: 2rem;
}

.form-steps-tabs .step-tab {
	display: table-cell;
	border-top: 5px solid #ddd;
	cursor: pointer;
}

.form-steps-tabs .step-tab-number {
	display: block;
	margin: 0 auto;
	margin-top: -1rem;
	width: 2rem;
	height: 2rem;
	border-radius: 50%;
	background: #ddd;
	padding: .2rem;
	text-align: center;
}

.form-steps-tabs .step-tab.active {
	font-weight: bold;
}

.form-steps-tabs .step-tab.marked-success {
	border-top: 5px solid #61cc00;
}

.form-steps-tabs .step-tab.marked-success .step-tab-number {
	background: #61cc00;
}

.form-steps-tabs .step-tab.marked-error {
	border-top: 5px solid #ff8787;
}

.form-steps-tabs .step-tab.marked-error .step-tab-number {
	background: #ff8787;
}


@media (max-width: 991px) {
	.form-steps-tabs-container {
		overflow-x: auto;
		width: 100%;
		padding-top: 1rem;
	}
	.form-steps-tabs .step-tab {
		width: 100px;
	}
}

/* Saved Values Message */

.smart-form {
	position: relative;
}

.body-form-auto-save-message .alert {
	box-shadow: 0 0 30px rgba(0,0,0,.1);
}

.body-form-auto-save-message {
	position: absolute;
	top: -99px;
	left: 0;
}

/**/

.smart-form .form-group-required > label:after,
.smart-form .form-group-required legend:after {
	content: '*';
	color: red;
}

.smart-form .required {
	color: red;
	position: fixed;
	top: -999px;
}

.smart-form .form-group > label {
	font-weight: bold;
}

.smart-form .form-group > legend {
	font-weight: bold;
}

.smart-form legend.col-form-legend {
	font-weight: bold;
}

/**/

.smart-form fieldset.form-group.is-invalid {
	outline: 1px solid #dc3545 !important;
}
.smart-form fieldset.form-group.is-invalid:focus {
	outline: 2px solid red !important;
}

/**/

@media (max-width: 991px) {
	.form-group-table table,
	.form-group-table thead,
	.form-group-table tbody,
	.form-group-table tfoot,
	.form-group-table tr,
	.form-group-table th,
	.form-group-table td,
	.form-group-table caption {
		display: block;
	}
	
	.form-group-table thead {
		position: fixed;
		top: -999px;
		width: 1px;
		height: 1px;
		overflow: hidden;
	}
	
	.form-group-table tr {
		border: 1px solid #ddd;
		background: #f1f1f1;
		padding: 15px 0;
	}
	
	.form-group-table td {
		border: 0 !important;
	}
}

/**/

@media (min-width: 992px) {
	.form-group-table td > label {
		position: fixed;
		top: -999px;
		right: -999px;
	}
}

/**/

.form-group-products.is-invalid {
	border: 1px solid red;
}
.form-group-products.is-invalid:after {
	content: 'חובה לבחור לפחות פריט אחד';
	color: red;
}